# Generated by Django 4.1.5 on 2023-05-09 13:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("isa", "0006_notes_notes_isa_notes_content_de5a42_idx"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="assay",
            name="instrument",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="library_construction_protocol",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="library_layout",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="library_selection",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="library_source",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="library_strategy",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="nominal_length",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="nominal_sdev",
        ),
        migrations.RemoveField(
            model_name="assay",
            name="platform",
        ),
    ]
